@charset "utf-8";

/* ===================================================================
CSS information

 file name  :contents.css
 style info :各ページレイアウト
=================================================================== */

/*TOP/*
========================================================== */
body#top div#wrapper {}
body#top div#wrapper div#gnavi { min-height: 822px;}
body#top div#wrapper div#content { margin: 0 0 0 253px; min-height: 822px; background:url(https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/reload/images/index/main_img.jpg) no-repeat;}

/*IN/*
========================================================== */
body#in div#wrapper div#content { margin: 0 0 0 258px; min-height: 722px; width: 739px;}
body#in div#wrapper div#content h3 { padding: 0 0 0 10px;}
body#in div#wrapper div#content div#contentBG { margin: 0 auto; width: 719px; background: #FFF;}
body#in div#wrapper div#content div#contentBG p { margin: 0 0 0 20px; width: 683px; background: #000; text-align: center;}
body#in div#wrapper div#content div#contentBG div.pagetop { float: right; padding:0 10px 0;}

/*ABOUT/*
========================================================== */
body#in.about div#wrapper div#content ul { height: 56px;}
body#in.about div#wrapper div#content ul li.sbt01 { position: relative; top:0; left: 5px; z-index: 10; width:262px;}
body#in.about div#wrapper div#content ul li.sbt02 { position: relative; top:-53px; left: 240px; z-index: 15; width:266px;}
body#in.about div#wrapper div#content ul li.sbt03 { position: relative; top:-107px; left: 478px; z-index: 10; width:257px;}

/*CHARACTER/*
========================================================== */
body#in.character div#wrapper div#content ul { height: 56px;}
body#in.character div#wrapper div#content ul li.sbt01 { position: relative; top:0; left: 5px; z-index: 10; width:378px;}
body#in.character div#wrapper div#content ul li.sbt02 { position: relative; top:-53px; left: 369px; z-index: 15; width:366px;}
body#in div#wrapper div#content div#contentBG ul.dangan1 { margin: 0 0 0 20px; padding: 0 0 0 7px; width: 683px; height: 478px; background: #000; background: url(https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/reload/images/character/bg_01.jpg) no-repeat; }
body#in div#wrapper div#content div#contentBG ul.dangan2 { margin: 0 0 0 20px; padding: 0 0 0 7px; width: 683px; height: 478px; background: #000; background: url(https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/reload/images/character/bg_02.jpg) no-repeat; }
body#in div#wrapper div#content div#contentBG ul li { float: left; padding: 0 5px 10px; width: 213px; }

/*MOVIE/*
========================================================== */
body#in.movie div#wrapper div#content div#contentBG ul { margin: 0 0 0 39px;}
body#in.movie div#wrapper div#content div#contentBG ul li {float: left; padding: 10px 2px 0;}
body#in.movie div#wrapper div#content div#contentBG div.pagetop { float: right; padding:110px 10px 0;}

/*SPEC/*
========================================================== */
body#in.spec div#wrapper div#content div#contentBG { position: relative;}
body#in.spec div#wrapper div#content div#contentBG div.pagetop { bottom: 0; right: 10px;}
body#in.spec div#wrapper div#content h3 {  padding: 0 0 0 20px;}
body#in.spec div#wrapper div#content ul { height: 56px;}
body#in.spec div#wrapper div#content ul li.sbt01 { position: relative; top:0; left: 5px; z-index: 10; width:378px;}
body#in.spec div#wrapper div#content ul li.sbt02 { position: relative; top:-53px; left: 369px; z-index: 15; width:366px;}
body#in.spec div#wrapper div#content div#contentBG div#attentionps4 { padding: 0 0 0 20px;}

/*SPECIAL/*
========================================================== */
body#in.special div#wrapper div#content div#contentBG { position: relative;}
body#in.special div#wrapper div#content div#contentBG div.pagetop { position: absolute; bottom: 0; right: 10px;}
body#in.special div#wrapper div#content div#contentBG ul { margin: 0 0 0 39px;}
body#in.special div#wrapper div#content div#contentBG ul li {float: left; padding: 10px 2px 0;}
body#in.special div#wrapper div#content div#contentBG div.pagetop { float: right; padding:0 10px;}
